Se connecter / S'enregistrer
Votre question

mauvaise version pour firefox pour une extension

Tags :
  • Firefox
  • Logiciels
Dernière réponse : dans Logiciels
28 Mai 2008 20:18:39

bonjour a tous :hello: 

voila je vien d'avoir mozila firefox et j'ai aussi poris une extenssion qui se nomme video downloader helper

mais le probleme c'est que la version de firefox n'est pas compatible avec l'extension ET j'ai chercher partout une encien version de firefox mais rien a fair .
est ce que quelqu'un a un lien pour une encienne version de firefox svpp ??? :hello: 

OU sinon est ce que quelq'un connai quelle version serait compatible avec mon extension ??^^ mersii

Autres pages sur : mauvaise version firefox extension

18 Juin 2008 16:35:43

Soit il y aura une mise a jour de l'extention, soit faudra trouver autre chose qui fait la même chose, mais c'est le même problème pour beaucoup d'extentions.
Contenus similaires
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS